All Apps and Add-ons

compatibility?

be910j
Path Finder

I noticed that 4.3.4 isnt on the compatibility list, is this app compatible with 4.3.4?

Tags (2)
0 Karma
1 Solution

sowings
Splunk Employee
Splunk Employee

Typically, maintenance releases (as those with a different digit in the third position are known) are not expected to introduce any compatibility issues with their peers. In other words 4.3.x compatibility should be the same from 4.3(.0) to 4.3.1 to 4.3.2 etc.

Are you seeing particular behavior that makes you wonder whether there is some incompatibility?

View solution in original post

sowings
Splunk Employee
Splunk Employee

Typically, maintenance releases (as those with a different digit in the third position are known) are not expected to introduce any compatibility issues with their peers. In other words 4.3.x compatibility should be the same from 4.3(.0) to 4.3.1 to 4.3.2 etc.

Are you seeing particular behavior that makes you wonder whether there is some incompatibility?

View solution in original post

be910j
Path Finder

No, just wanted to check to be sure before I installed it and gave it a test run.

Thanks!

0 Karma